/* No comment provided by engineer. */
"Export to iPhoto failed" = "L’exportation vers iPhoto a échoué";

/* No comment provided by engineer. */
"Export to iPhoto..." = "Exporter vers iPhoto…";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Impossible d’exporter vers : %@";

/* No comment provided by engineer. */
"Unable to run script: %@" = "Impossible d’exécuter le script : %@";

/* No comment provided by engineer. */
"Unknown error." = "Erreur inconnue.";

